## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.10

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# ClearCacheResetFunctor Class Template Reference

`#include <XalanObjectCache.hpp>`

List of all members.

## Public Methods

- void operator() (ObjectType *theInstance) const

### template<class ObjectType> class ClearCacheResetFunctor

## Member Function Documentation

template<class ObjectType>
void ClearCacheResetFunctor<ObjectType>::operator() ( | ObjectType * theInstance ) const

The documentation for this class was generated from the following file:

- XalanObjectCache.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.10 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.